Subject: bug#15536: Problem with listing of online Guile manuals on gnu.org

From: Mark H Weaver <[email-masked]>
Date: Sat, 05 Oct 2013 21:01:08 -0400

http://www.gnu.org/software/guile/manual/ includes the following:

--8<---------------cut here---------------start------------->8---
<li><a href="guile.ps.gz">PostScript file
    (%%PS_GZ_SIZE%%K bytes gzipped)</a>.</li>
--8<---------------cut here---------------end--------------->8---

where presumably "%%PS_GZ_SIZE%%" should have been converted to a number
somewhere along the way.

     Mark